RubyGems.org

yammer_api

0.1.0

Ruby wrapper for Yammer API, using OAuth 2.0

installgem install yammer_api
Authors

Magdalena Sikorska

814 total downloads 814 for this version
Owners

860a7b7cfb6e7261764e97628c57f9c9

Gemfile
gem 'yammer_api', '~> 0.1.0'
Versions
  1. 0.1.0 June 6, 2012 (18 KB)